SetActivLeaf("page");

text2_journal_2_table={587,503,841,503,841,556,587,556};
CreatePolygon(NewId("text2_journal_2"),4,"text2_journal_2_table");
--ShowPolygon(obj.text2_journal_2.id,true);

text1_journal_2_table={163,423,509,423,509,514,163,514};
CreatePolygon(NewId("text1_journal_2"),4,"text1_journal_2_table");
--ShowPolygon(obj.text1_journal_2.id,true);

NewObj("ugol_copy_2_journal_2","BigTexture8",129,23,"",0,0,0,0,451,449);

NewObj("fot_lvy_journal_2","BigTexture8",575,127,"",0,0,451,0,306,365);

